.nbgif1 { background-image: url(images/1.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif2 { background-image: url(images/2.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif3 { background-image: url(images/3.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif4 { background-image: url(images/4.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif5 { background-image: url(images/5.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif6 { background-image: url(images/6.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif7 { background-image: url(images/7.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif8 { background-image: url(images/8.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif9 { background-image: url(images/9.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif10 { background-image: url(images/10.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif11 { background-image: url(images/11.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif12 { background-image: url(images/12.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif13 { background-image: url(images/13.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif14 { background-image: url(images/14.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif15 { background-image: url(images/15.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif16 { background-image: url(images/16.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif17 { background-image: url(images/17.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif18 { background-image: url(images/18.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif19 { background-image: url(images/19.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif20 { background-image: url(images/20.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif21 { background-image: url(images/21.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif22 { background-image: url(images/22.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif23 { background-image: url(images/23.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif24 { background-image: url(images/24.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif25 { background-image: url(images/25.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif26 { background-image: url(images/26.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif27 { background-image: url(images/27.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif28 { background-image: url(images/28.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif29 { background-image: url(images/29.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif30 { background-image: url(images/30.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif31 { background-image: url(images/31.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif32 { background-image: url(images/32.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif33 { background-image: url(images/33.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif34 { background-image: url(images/34.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif35 { background-image: url(images/35.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}
.nbgif36 { background-image: url(images/36.gif);-webkit-background-clip: text;color: transparent;background-size: 100% 100%;}


.nbackgif1 { background-image: url(images/1.gif);background-size: 100% 100%;}
.nbackgif2 { background-image: url(images/2.gif);background-size: 100% 100%;}
.nbackgif3 { background-image: url(images/3.gif);background-size: 100% 100%;}
.nbackgif4 { background-image: url(images/4.gif);background-size: 100% 100%;}
.nbackgif5 { background-image: url(images/5.gif);background-size: 100% 100%;}
.nbackgif6 { background-image: url(images/6.gif);background-size: 100% 100%;}
.nbackgif7 { background-image: url(images/7.gif);background-size: 100% 100%;}
.nbackgif8 { background-image: url(images/8.gif);background-size: 100% 100%;}
.nbackgif9 { background-image: url(images/9.gif);background-size: 100% 100%;}
.nbackgif10 { background-image: url(images/10.gif);background-size: 100% 100%;}
.nbackgif11 { background-image: url(images/11.gif);background-size: 100% 100%;}
.nbackgif12 { background-image: url(images/12.gif);background-size: 100% 100%;}
.nbackgif13 { background-image: url(images/13.gif);background-size: 100% 100%;}
.nbackgif14 { background-image: url(images/14.gif);background-size: 100% 100%;}
.nbackgif15 { background-image: url(images/15.gif);background-size: 100% 100%;}
.nbackgif16 { background-image: url(images/16.gif);background-size: 100% 100%;}
.nbackgif17 { background-image: url(images/17.gif);background-size: 100% 100%;}
.nbackgif18 { background-image: url(images/18.gif);background-size: 100% 100%;}
.nbackgif19 { background-image: url(images/19.gif);background-size: 100% 100%;}
.nbackgif20 { background-image: url(images/20.gif);background-size: 100% 100%;}
.nbackgif21 { background-image: url(images/21.gif);background-size: 100% 100%;}
.nbackgif22 { background-image: url(images/22.gif);background-size: 100% 100%;}
.nbackgif23 { background-image: url(images/23.gif);background-size: 100% 100%;}
.nbackgif24 { background-image: url(images/24.gif);background-size: 100% 100%;}
.nbackgif25 { background-image: url(images/25.gif);background-size: 100% 100%;}
.nbackgif26 { background-image: url(images/26.gif);background-size: 100% 100%;}
.nbackgif27 { background-image: url(images/27.gif);background-size: 100% 100%;}
.nbackgif28 { background-image: url(images/28.gif);background-size: 100% 100%;}
.nbackgif29 { background-image: url(images/29.gif);background-size: 100% 100%;}
.nbackgif30 { background-image: url(images/30.gif);background-size: 100% 100%;}
.nbackgif31 { background-image: url(images/31.gif);background-size: 100% 100%;}
.nbackgif32 { background-image: url(images/32.gif);background-size: 100% 100%;}
.nbackgif33 { background-image: url(images/33.gif);background-size: 100% 100%;}
.nbackgif34 { background-image: url(images/34.gif);background-size: 100% 100%;}
.nbackgif35 { background-image: url(images/35.gif);background-size: 100% 100%;}
.nbackgif36 { background-image: url(images/36.gif);background-size: 100% 100%;}


.bnback1 {
    background: #ff3333;
}

.bnback2 {
    background: #ff6633;
}

.bnback3 {
    background: #ff9933;
}

.bnback4 {
    background: #ffcc33;
}

.bnback5 {
    background: #cccc00;
}

.bnback6 {
    background: #99cc00;
}

.bnback7 {
    background: #59b300;
}

.bnback8 {
    background: #829356;
}

.bnback9 {
    background: #008000;
}

.bnback10 {
    background: #00e639;
}

.bnback11 {
    background: #00e673;
}

.bnback12 {
    background: #00e6ac;
}

.bnback13 {
    background: #00cccc;
}

.bnback14 {
    background: #03add8;
}

.bnback15 {
    background: #3366ff;
}

.bnback16 {
    background: #107896;
}

.bnback17 {
    background: #004d99;
}

.bnback18 {
    background: #6633ff;
}

.bnback19 {
    background: #9933ff;
}

.bnback20 {
    background: #cc33ff;
}

.bnback21 {
    background: #ff33ff;
}

.bnback22 {
    background: #ff33cc;
}

.bnback23 {
    background: #ff3399;
}

.bnback24 {
    background: #ff3366;
}

.bnback25 {
    background: #604439;
}

.bnback26 {
    background: #795548;
}

.bnback27 {
    background: #a97f70;
}

.bnback28 {
    background: #bc9b8f;
}

.bnback29 {
    background: #9E9E9E;
}

.bnback30 {
    background: #879fab;
}

.bnback31 {
    background: #698796;
}

.bnback32 {
    background: #495f69;
}

.mygrad1,
.bgrad1 {
    background: linear-gradient(to right, #ff3333, #800000);
}

.mygrad2,
.cgrad2 {
    background: linear-gradient(to right, #ff6633, #4d1300);
}

.mygrad3,
.cgrad3 {
    background: linear-gradient(to right, #ff9933, #4d2600);
}

.mygrad4,
.cgrad4 {
    background: linear-gradient(to right, #ffcc33, #806000);
}

.mygrad5,
.cgrad5 {
    background: linear-gradient(to right, #cccc00, #4d4d00);
}

.mygrad6,
.cgrad6 {
    background: linear-gradient(to right, #99cc00, #394d00);
}

.mygrad7,
.cgrad7 {
    background: linear-gradient(to right, #59b300, #264d00);
}

.mygrad8,
.cgrad8 {
    background: linear-gradient(to right, #829356, #2b301c);
}

.mygrad9,
.cgrad9 {
    background: linear-gradient(to right, #008000, #001a00);
}

.mygrad10,
.cgrad10 {
    background: linear-gradient(to right, #00e639, #00330d);
}

.mygrad11,
.cgrad11 {
    background: linear-gradient(to right, #00e673, #006633);
}

.mygrad12,
.cgrad12 {
    background: linear-gradient(to right, #00e6ac, #004d39);
}

.mygrad13,
.cgrad13 {
    background: linear-gradient(to right, #00cccc, #004d4d);
}

.mygrad14,
.cgrad14 {
    background: linear-gradient(to right, #03add8, #013d4b);
}

.mygrad15,
.cgrad15 {
    background: linear-gradient(to right, #3366ff, #002080);
}

.mygrad16,
.cgrad16 {
    background: linear-gradient(to right, #107896, #073845);
}

.mygrad17,
.cgrad17 {
    background: linear-gradient(to right, #004d99, #66b3ff);
}

.mygrad18,
.cgrad18 {
    background: linear-gradient(to right, #6633ff, #c6b3ff);
}

.mygrad19,
.cgrad19 {
    background: linear-gradient(to right, #9933ff, #d9b3ff);
}

.mygrad20,
.cgrad20 {
    background: linear-gradient(to right, #cc33ff, #ecb3ff);
}

.mygrad21,
.cgrad21 {
    background: linear-gradient(to right, #ff33ff, #ffb3ff);
}

.mygrad22,
.cgrad22 {
    background: linear-gradient(to right, #ff33cc, #ff99e6);
}

.mygrad23,
.cgrad23 {
    background: linear-gradient(to right, #ff3399, #ffb3d9);
}

.mygrad24,
.cgrad24 {
    background: linear-gradient(to right, #ff3366, #ffb3c6);
}

.mygrad25,
.cgrad25 {
    background: linear-gradient(to right, #40e0d0, #ff8c00, #ff0080);
}

.mygrad26,
.cgrad26 {
    background: linear-gradient(to right, #11998e, #38ef7d);
}

.mygrad27,
.cgrad27 {
    background: linear-gradient(to right, #108dc7, #ef8e38);
}

.mygrad28,
.cgrad28 {
    background: linear-gradient(to right, #fc5c7d, #6a82fb);
}

.mygrad29,
.cgrad29 {
    background: linear-gradient(to right, #fc466b, #3f5efb);
}

.mygrad30,
.cgrad30 {
    background: linear-gradient(to right, #c94b4b, #4b134f);
}

.mygrad31,
.cgrad31 {
    background: linear-gradient(to right, #00f260, #0575e6);
}

.mygrad32,
.cgrad32 {
    background: linear-gradient(to right, #fc4a1a, #f7b733);
}

.mygrad33,
.cgrad33 {
    background: linear-gradient(to right, #22c1c3, #fdbb2d);
}

.mygrad34,
.cgrad34 {
    background: linear-gradient(to right, #7f00ff, #e100ff);
}

.mygrad35,
.cgrad35 {
    background: linear-gradient(to right, #67b26f, #4ca2cd);
}

.mygrad36,
.cgrad36 {
    background: linear-gradient(to right, #ee0979, #ff6a00);
}

.mygrad37,
.cgrad37 {
    background: linear-gradient(to right, #00c3ff, #ffff1c);
}

.mygrad38,
.cgrad38 {
    background: linear-gradient(to right, #fc00ff, #00dbde);
}

.mygrad39,
.cgrad39 {
    background: linear-gradient(to right, #833ab4, #fd1d1d, #fcb045);
}

.mygrad40,
.cgrad40 {
    background: linear-gradient(to right, #43cea2, #185a9d);
}

.mygrad41,
.cgrad41 {
    background: linear-gradient(to right, #bdc3c7, #2c3e50);
}

.mygrad42,
.cgrad42 {
    background: linear-gradient(to right, #373B44, #4286f4);
}

.mygrad43,
.cgrad43 {
    background: linear-gradient(to right, #2980B9, #6DD5FA, #FFFFFF);
}

.mygrad44,
.cgrad44 {
    background: linear-gradient(to right, #FF0099, #493240);
}

.mygrad45,
.cgrad45 {
    background: linear-gradient(to right, #f953c6, #b91d73);
}

.mygrad46,
.cgrad46 {
    background: linear-gradient(to left, #c31432, #240b36);
}

.mygrad47,
.cgrad47 {
    background: linear-gradient(to right, #dd3e54, #6be585);
}

.mygrad48,
.cgrad48 {
    background: linear-gradient(to right, #8360c3, #2ebf91);
}

.mygrad49,
.cgrad49 {
    background: linear-gradient(to right, #544a7d, #ffd452);
}

.mygrad50,
.cgrad50 {
    background: linear-gradient(to right, #009FFF, #ec2F4B);
}

.mygrad51,
.cgrad51 {
    background: linear-gradient(to right, #59C173, #a17fe0, #5D26C1);
}

.mygrad52,
.cgrad52 {
    background: linear-gradient(to right, #005AA7, #FFFDE4);
}

.mygrad53,
.cgrad53 {
    background: linear-gradient(to right, #DA4453, #89216B);
}

.mygrad54,
.cgrad54 {
    background: linear-gradient(to right, #ad5389, #3c1053);
}

.mygrad55,
.cgrad55 {
    background: linear-gradient(to right, #a8c0ff, #3f2b96);
}

.mygrad56,
.cgrad56 {
    background: linear-gradient(to right, #333333, #dd1818);
}

.mygrad57,
.cgrad57 {
    background: linear-gradient(to right, #108dc7, #ef8e38);
}

.mygrad58,
.cgrad58 {
    background: linear-gradient(to right, #23074d, #cc5333);
}

.mygrad59,
.cgrad59 {
    background: linear-gradient(to right, #fffbd5, #b20a2c);
}

.mygrad60,
.cgrad60 {
    background: linear-gradient(to right, #0f0c29, #302b63, #24243e);
}

.mygrad61,
.cgrad61 {
    background: linear-gradient(to right, #800080, #ffc0cb);
}

.mygrad62,
.cgrad62 {
    background: linear-gradient(to right, #00F260, #0575E6);
}

.mygrad63,
.cgrad63 {
    background: linear-gradient(to right, #667db6, #0082c8, #ec38bc, #fdeff9);
}

.mygrad64,
.cgrad64 {
    background: linear-gradient(to right, #e1eec3, #f05053);
}

.mygrad65,
.cgrad65 {
    background: linear-gradient(to right, #03001e, #7303c0, #ec38bc, #fdeff9);
}

.mygrad66,
.cgrad66 {
    background: linear-gradient(to right, #1a2a6c, #b21f1f, #fdbb2d);
}

.mygrad67,
.cgrad67 {
    background: linear-gradient(to right, #000000, #0f9b0f);
}

.mygrad68,
.cgrad68 {
    background: linear-gradient(to right, #36D1DC, #5B86E5);
}

.mygrad69,
.cgrad69 {
    background: linear-gradient(to right, #3A1C71, #D76D77, #FFAF7B);
}

.mygrad70,
.cgrad70 {
    background: linear-gradient(to right, #283c86, #45a247);
}

.mygrad71,
.cgrad71 {
    background: linear-gradient(to right, #EF3B36, #FFFFFF);
}

.mygrad72,
.cgrad72 {
    background: linear-gradient(to right, #159957, #155799);
}

.mygrad73,
.cgrad73 {
    background: linear-gradient(to right, #000046, #1CB5E0);
}

.mygrad74,
.cgrad74 {
    background: linear-gradient(to right, #56CCF2, #2F80ED);
}

.mygrad75,
.cgrad75 {
    background: linear-gradient(to right, #EB5757, #000000);
}

.mygrad76,
.cgrad76 {
    background: linear-gradient(to right, #20002c, #cbb4d4);
}

.mygrad77,
.cgrad77 {
    background: linear-gradient(to right, #34e89e, #0f3443);
}

.mygrad78,
.cgrad78 {
    background: linear-gradient(to right, #bdc3c7, #2c3e50);
}

.mygrad79,
.cgrad79 {
    background: linear-gradient(to right, #a80077, #66ff00);
}

.mygrad80,
.cgrad80 {
    background: linear-gradient(to right, #000, #656565);
}

.mygrad81,.cgrad81 { background: linear-gradient(to right,#40e0d0,#ff8c00, #ff0080);}
.mygrad82,.cgrad82 { background: linear-gradient(to right,#11998e,#38ef7d);}
.mygrad83,.cgrad83 { background: linear-gradient(to right,#fc466b,#3f5efb);}
.mygrad84,.cgrad84 { background: linear-gradient(to right,#00f260,#0575e6); }
.mygrad85,.cgrad85 { background: linear-gradient(to right,#fc4a1a,#f7b733); }
.mygrad86,.cgrad86 { background: linear-gradient(to right,#22c1c3,#fdbb2d);}
.mygrad87,.cgrad87 { background: linear-gradient(to right,#7f00ff,#e100ff);}
.mygrad88,.cgrad88 { background: linear-gradient(to right,#ee0979,#ff6a00); }
.mygrad89,.cgrad89 { background: linear-gradient(to right,#00c3ff,#ffff1c); }
.mygrad90,.cgrad90 { background: linear-gradient(to right,#fc00ff,#00dbde); }
.mygrad91,.cgrad91 { background: linear-gradient(to right,#833ab4,#fd1d1d, #fcb045);}
.mygrad92,.cgrad92 { background: linear-gradient(to right,#bdc3c7,#2c3e50);}
.mygrad93,.cgrad93 { background: linear-gradient(to right,#373B44,#4286f4);}
.mygrad94,.cgrad94 { background: linear-gradient(to right,#FF0099,#493240);}
.mygrad95,.cgrad95 { background: linear-gradient(to right,#f953c6,#b91d73);}
.mygrad96,.cgrad96 { background: linear-gradient(to right,#dd3e54,#6be585);}
.mygrad97,.cgrad97 { background: linear-gradient(to right,#8360c3,#2ebf91);}
.mygrad98,.cgrad98 { background: linear-gradient(to right,#544a7d,#ffd452);}
.mygrad99,.cgrad99 { background: linear-gradient(to right,#009FFF,#ec2F4B);}
.mygrad100,.cgrad100 { background: linear-gradient(to right,#59C173,#a17fe0,#5D26C1);}
.mygrad101,.cgrad102 { background: linear-gradient(to right,#a8c0ff,#3f2b96);}
.mygrad102,.cgrad103 { background: linear-gradient(45deg, #FF0000 0%, #FFA600 50%, #ff0000 100%);}
.mygrad103,.cgrad104 { background: linear-gradient(to right,#108dc7,#ef8e38);}
.mygrad104,.cgrad104 { background: linear-gradient(to right,#FF0099,#0575E6); }
.mygrad105,.cgrad105 { background: linear-gradient(to right,#667db6,#0082c8,#ec38bc,#fdeff9); }
.mygrad106,.cgrad106 { background: linear-gradient(to right,#03001e,#7303c0,#ec38bc,#fdeff9); }
.mygrad107,.cgrad107 { background: linear-gradient(to right,#1a2a6c,#b21f1f,#fdbb2d);}
.mygrad108,.cgrad108 { background: linear-gradient(to right,#3A1C71,#D76D77,#FFAF7B); }
.mygrad109,.cgrad109 { background: linear-gradient(to right,#EB5757,#333); }
.mygrad110,.cgrad110 { background: linear-gradient(to right,#20002c,#cbb4d4); }
.mygrad111,.cgrad111 { background: linear-gradient(to right,#34e89e,#0f3443); }
.mygrad112,.cgrad112 { background: linear-gradient(to right,#bdc3c7,#2c3e50); }
.mygrad113,.cgrad113 { background: linear-gradient(to right,#a80077,#66ff00); }
.mygrad114,.cgrad114 { background: linear-gradient(to bottom, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);}
.mygrad115,.cgrad115 { background: linear-gradient(to top, #a241b7, #7f68d7, #5186e9, #1b9eef, #12b2eb);}
.mygrad116,.cgrad116 { background: linear-gradient(to bottom, #845EC2 0%, #D65DB1 0%, #FF6F91 51%, #FF9671 100%);}
.mygrad117,.cgrad117 { background: linear-gradient(to right, #FF0000, #FFF200, #1E9600); color: transparent; }
.mygrad118,.cgrad118 { background: linear-gradient(330deg, #e05252 0%, #99e052 25%, #52e0e0 50%, #9952e0 75%, #e05252 100%); }
.mygrad119,.cgrad119 { background: linear-gradient(to bottom, #051937, #004d7a, #008793, #00bf72, #a8eb12);}
.mygrad120,.cgrad120 { background: linear-gradient(45deg, #222 0%, #FFA600 50%, #222 100%);}





.nameWave {
    background-size: 200% auto;
    background-position: 0 0;
    -webkit-animation: nameWave 3s linear infinite normal;
    animation: nameWave 1.5s linear infinitel;
}

@keyframes nameWave {
    to {
        background-position: 200% center;
    }
}

@font-face {
    font-family: neon;
    src: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/707108/neon.ttf);
}

/* color */
.premium_bg1 {
	width: auto;
    background: url(https://superdevresources.com/wp-content/uploads/2016/12/christmas-backgrounds-collection-1280x720.jpg);
    padding: 1px 5px;
    border-right: 3px solid #bdb451;
    max-width: 100%;
    text-align: right;
    background-size: 100%;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;
}
.premium_bg2 {
	width: auto;
    background: url(https://us.123rf.com/450wm/sudowoodo/sudowoodo1606/sudowoodo160600027/58944604-seamless-star-pattern-silver-and-golden-stars-on-black-background-tile-able-texture-.jpg?ver=6);
    padding: 1px 5px;
    border-right: 3px solid #fff2b0;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;
}
.premium_bg3 {
	width: auto;
    background: url(https://c4.wallpaperflare.com/wallpaper/342/283/627/background-pattern-texture-ornament-hd-wallpaper-thumb.jpg);
    padding: 1px 5px;
    border-right: 3px solid #6aeaff;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;
}
.premium_bg4 {
	width: auto;
    background: url(https://miro.medium.com/max/1575/0*uVgUN2XYHEPPkbbq.jpg);
    padding: 1px 5px;
    border-right: 3px solid #06258e;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;
}
.premium_bg5 {
	width: auto;
    background: url(https://www.itl.cat/pngfile/big/92-922142_wallpaper-pinterest-patriciamaroca-beautiful-background-pattern-for-mobile.jpg);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;
}
.premium_bg6 {
	width: auto;
    background: url(https://i.pinimg.com/736x/50/74/c6/5074c6b22a5b0bf654c50628527f3ee7.jpg);
    padding: 1px 5px;
    border-right: 3px solid #df3321;
    max-width: 100%;
    text-align: right;
    background-size: cover;
	background-position: center;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;
}
.premium_bg7 {
	width: auto;
    background: url(https://i.pinimg.com/originals/3d/9e/5d/3d9e5d220a237d6b2c90c97743c9e944.jpg);
    padding: 1px 5px;
    border-right: 3px solid #df3321;
    max-width: 100%;
    text-align: right;
    background-size: cover;
	background-position: center;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;
}
.premium_bg8 {
	width: auto;
    background: url(https://i.pinimg.com/originals/e8/43/c7/e843c7b72161a20124ceaa8209bb164e.jpg);
    padding: 1px 5px;
    border-right: 3px solid #edd15c;
    max-width: 100%;
    text-align: right;
    background-size: cover;
	background-position: center;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;
}

.premium_bg9 {
  background: #ff3333;
}
.premium_bg10 {
  background: #ff6633;
}
.premium_bg11 {
  background: #ff9933;
}
.premium_bg12 {
  background: #ffcc33;
}
.premium_bg13 {
  background: #cccc00;
}
.premium_bg14 {
  background: #99cc00;
}
.premium_bg15 {
  background: #59b300;
}
.premium_bg16 {
  background: #829356;
}
.premium_bg17 {
  background: #008000;
}
.premium_bg18 {
  background: #00e639;
}
.premium_bg19 {
  background: #00e673;
}
.premium_bg20 {
  background: #00e6ac;
}
.premium_bg21 {
  background: #00cccc;
}
.premium_bg22 {
  background: #03add8;
}
.premium_bg23 {
  background: #3366ff;
}
.premium_bg24 {
  background: #107896;
}
.premium_bg25 {
  background: #004d99;
}
.premium_bg26 {
  background: #6633ff;
}
.premium_bg27 {
  background: #9933ff;
}
.premium_bg28 {
  background: #cc33ff;
}
.premium_bg29 {
  background: #ff33ff;
}
.premium_bg30 {
  background: #ff33cc;
}
.premium_bg31 {
  background: #ff3399;
}
.premium_bg32 {
  background: #ff3366;
}
.premium_bg33 {
  background: #0042c4;
}
.premium_bg34 {
  background: #8b00d1;
}
.premium_bg35 {
  background: #b92eff;
}
.premium_bg36 {
  background: #df2e8c;
}
.premium_bg37 {
  background: #fb832e;
}
.premium_bg38 {
  background: #e3abab;
}
.premium_bg39 {
  background: #007700;
}
.premium_bg40 {
  background: #751e1e;
}

/* background backgrounds ,norml,neon,background */
.premium_bg41 {
  background: #ff3333;
}
.premium_bg42 {
  background: #ff6633;
}
.premium_bg43 {
  background: #ff9933;
}
.premium_bg44 {
  background: #ffcc33;
}
.premium_bg45 {
  background: #cccc00;
}
.premium_bg46 {
  background: #99cc00;
}
.premium_bg47 {
  background: #59b300;
}
.premium_bg48 {
  background: #829356;
}
.premium_bg49 {
  background: #008000;
}
.premium_bg50 {
  background: #00e639;
}
.premium_bg51 {
  background: #00e673;
}
.premium_bg52 {
  background: #00e6ac;
}
.premium_bg53 {
  background: #00cccc;
}
.premium_bg54 {
  background: #03add8;
}
.premium_bg55 {
  background: #3366ff;
}
.premium_bg56 {
  background: #107896;
}
.premium_bg57 {
  background: #004d99;
}
.premium_bg58 {
  background: #6633ff;
}
.premium_bg59 {
  background: #9933ff;
}
.premium_bg60 {
  background: #cc33ff;
}
.premium_bg61 {
  background: #ff33ff;
}
.premium_bg62 {
  background: #ff33cc;
}
.premium_bg63 {
  background: #ff3399;
}
.premium_bg64 {
  background: #ff3366;
}
.premium_bg65 {
  background: #0042c4;
}
.premium_bg66 {
  background: #8b00d1;
}
.premium_bg67 {
  background: #b92eff;
}
.premium_bg68 {
  background: #df2e8c;
}
.premium_bg69 {
  background: #fb832e;
}
.premium_bg70 {
  background: #e3abab;
}
.premium_bg71 {
  background: #007700;
}
.premium_bg72 {
  background: #751e1e;
}

.premium_bg73 {
  background: #ff3333;
}
.premium_bg72 {
  background: #ff6633;
}
.premium_bg73 {
  background: #ff9933;
}
.premium_bg74 {
  background: #ffcc33;
}
.premium_bg75 {
  background: #cccc00;
}
.premium_bg76 {
  background: #99cc00;
}
.premium_bg77 {
  background: #59b300;
}
.premium_bg78 {
  background: #829356;
}
.premium_bg79 {
  background: #008000;
}
.premium_bg80 {
  background: #00e639;
}
.premium_bg81 {
  background: #00e673;
}
.premium_bg82 {
  background: #00e6ac;
}
.premium_bg83 {
  background: #00cccc;
}
.premium_bg84 {
  background: #03add8;
}
.premium_bg85 {
  background: #3366ff;
}
.premium_bg86 {
  background: #107896;
}
.premium_bg87 {
  background: #004d99;
}
.premium_bg88 {
  background: #6633ff;
}
.premium_bg89 {
  background: #9933ff;
}
.premium_bg90 {
  background: #cc33ff;
}
.premium_bg91 {
  background: #ff33ff;
}
.premium_bg92 {
  background: #ff33cc;
}
.premium_bg93 {
  background: #ff3399;
}
.premium_bg94 {
  background: #ff3366;
}
.premium_bg95 {
  background: #0042c4;
}
.premium_bg96 {
  background: #8b00d1;
}
.premium_bg97 {
  background: #b92eff;
}
.premium_bg98 {
  background: #df2e8c;
}
.premium_bg99 {
  background: #fb832e;
}
.premium_bg100 {
  background: #000;
}
.premium_bg101 {
  background: #007700;
}
.premium_bg102 {
  background: #751e1e;
}


/* font backgrounds*/
.premium_bg103 {
  background-color: #ff3333;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  background: #fff;
}
.premium_bg104 {
  background-color: #ff6633;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg105 {
  background-color: #ff9933;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg106 {
  background-color: #ffcc33;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg107 {
  background-color: #cccc00;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg106 {
  background-color: #99cc00;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg107 {
  background-color: #59b300;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg108 {
  background-color: #829356;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg109 {
  background-color: #008000;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg110 {
  background-color: #00e639;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg111 {
  background-color: #00e673;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg112 {
  background-color: #00e6ac;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg113 {
  background-color: #00cccc;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg114 {
  background-color: #03add8;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg115 {
  background-color: #3366ff;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg116 {
  background-color: #107896;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg117 {
  background-color: #004d99;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg118 {
  background-color: #6633ff;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg119 {
  background-color: #9933ff;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg120 {
  background-color: #cc33ff;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg121 {
  background-color: #ff33ff;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg122 {
  background-color: #ff33cc;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg123 {
  background-color: #ff3399;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg124 {
  background-color: #ff3366;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg125 {
  background-color: #0042c4;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg126 {
  background-color: #8b00d1;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg127 {
  background-color: #b92eff;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg128 {
  background-color: #df2e8c;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg129 {
  background-color: #fb832e;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg130 {
  background-color: #000;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg131 {
  background-color: #007700;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.premium_bg132 {
  background-color: #751e1e;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}

.premium_bg133 {
  background-color: #ff3333;
  border-radius: 20px;
  padding-left: 15px;
  padding-right: 15px;
  color: #000;
}
.premium_bg134 {
	width: auto;
    background: url(images/1.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;
}

.premium_bg135 { 	
     width: auto;
    background: url(images/2.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg136 { background: url(images/5.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg137 { background: url(images/6.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg138 { background: url(images/7.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg139 { background: url(images/8.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg140 { background: url(images/9.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg141 { background: url(images/10.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg142 { background: url(images/11.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg143 { background: url(images/12.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg144 { background: url(images/13.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg145 { background: url(images/14.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg146 { background: url(images/15.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg147 { background: url(images/16.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg148 { background: url(images/17.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg149 { background: url(images/18.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg150 { background: url(images/19.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg151 { background: url(images/20.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg152 { background: url(images/21.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg153 { background: url(images/22.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg154 { background: url(images/23.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg155 { background: url(images/24.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg156 { background: url(images/25.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg157 { background: url(images/26.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

.premium_bg158 { background: url(images/27.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}


.premium_bg159 { background: url(images/3.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg160 { background: url(images/4.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg161 { background: url(images/28.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg162 { background: url(images/29.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg163 { background: url(images/30.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg164 { background: url(images/31.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg165 { background: url(images/32.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg166 { background: url(images/33.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg167 { background: url(images/34.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg168 { background: url(images/35.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}
.premium_bg167 { background: url(images/36.gif);
    padding: 1px 5px;
    border-right: 3px solid #ffcc2a;
    max-width: 100%;
    text-align: right;
    background-size: cover;
    box-shadow: 0px 1px 5px #555555;
	border-radius: 10px 0px 10px 10px;
	text-shadow: 0px 1px 5px #333333;
	color: white;
    margin-top: 5px;

}

{
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

.color_icon {
  font-size: x-large;
  margin: 2px;
}

@media screen and (min-width: 640px) {
  .color_icon {
    font-size: x-large;
    margin: 9px;
  }
}

#loading-bar {
  position: relative;
  z-index: 2147483647;
  top: 0;
  left: -6px;
  width: 0;
  height: 3px;
  background: #1d91f3;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  -moz-transition: width 500ms ease-out, opacity 400ms linear;
  -ms-transition: width 500ms ease-out, opacity 400ms linear;
  -o-transition: width 500ms ease-out, opacity 400ms linear;
  -webkit-transition: width 500ms ease-out, opacity 400ms linear;
  transition: width 500ms ease-out, opacity 400ms linear;
}
#sample_text{font-weight: bolder}


.pccheck {
    text-align: center;
    margin-top: -20px;
    font-size: 18px;
}



.nameWave {
    background-size: 200% auto;
    background-position: 0 0;
    -webkit-animation: nameWave 3s linear infinite normal;
    animation: nameWave 1.5s linear infinitel;
}

@keyframes nameWave {
    to {
        background-position: 200% center;
    }
}

@font-face {
    font-family: neon;
    src: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/707108/neon.ttf);
}

